---
# this is a palmtest job configuration file

allowed_builds:
  - intel_default
  - gfortran_default

allowed_number_of_cores:
  - 1
  - 2
  - 4

activation_strings:
  - "d3#"

significant_digits_for_netcdf_checks:
  timeseries: 8
  profiles: 2
  other: 8
